#top_spacer {
	height:80px;

}

#header h1{
		font:bold 90px/80px georgia;
	
}

#header h2{
		font:32px/40px helvetica;
		padding-top:80px;
}

#header p{
	font: 16px/22px helvetica;	
	color:#66bf5a;
}

#infotext {
	font:bold 18px/22px helvetica;
	color:black;	
	padding:0px 0px 0px 0px;
}

#spacerbottom {
	height:100px;	
	
}

#acknowledge h1{
	font:bold 20px/26px helvetica;
	color:#222222;	
	margin:0px 0px 20px 0px;
}